<p id="notice"><%= notice %></p>

<p>
  <b>Name:</b>
  <%= @room.name %>
</p>

<p>
  <b>Available:</b>
  <%= @room.available %>
</p>


<%= link_to 'Editar', edit_room_path(@room) %> |
<%= link_to 'Atras', rooms_path %>
